Subject: [PATCH v9 0/6] arm64,hi6220: Enable Hisilicon Hi6220 SoC

From: [email-masked] (Bintian)
Date: Tue, 2 Jun 2015 18:49:00 +0800

Hello Mark, Rob,

Could you help to ack this series?

On 2015/6/2 17:05, Will Deacon wrote:
> On Tue, Jun 02, 2015 at 04:57:40AM +0100, Bintian wrote:
>> Hi Will, Mark and other ARM64 DT maintainers,
>>
>> Could you help ack this version? although Will, Kevin and Tyler have
>> tested this patch set, I think also need an ack from you.
>
> I'm not a DT maintainer, but Mark and/or Rob should be able to review the
> bindings.
>
> I acked the Kconfig bits, FWIW, so I don't think you need any more on the
> arch side.
Thank you Will!

BR,

Bintian
> Will
> .